local fn = _gn(0x589F80B325CC82C5)
--- Search radius: 0.5
-- @param x The X coordinate of the door object
-- @param y The Y coordinate of the door object
-- @param z The Z coordinate of the door object
-- @param modelHash Entity model hash
function Global.DoorSystemFindExistingDoor(x, y, z, modelHash, doorOutPointer)
	return _in2(fn, x, y, z, _ch(modelHash), _ii(doorOutPointer) --[[ may be optional ]], _r)
end
